/* Textelements START */
.txt_info {
	color: #A90000;
	font-size: 90%;
}

.txt_info_blue {
	color: #333399;
	font-size: 90%;
}

.txt_search {
	font-size: 125%;
	font-weight: bold;
}

.txt_right {
	text-align: right;
}

.txt_left {
	text-align: left;
}

.txt_center {
	text-align: center;
}

.txt_center > div {
	margin-left: auto;
	margin-right: auto;
}

.txt_small {
	font-size: 90%;
}

.txt_small p {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

.txt_bold {
	font-weight: bold;
}

.download_type_size {
	margin-left: 5px;
	display: inline-block;
	font-size: 80%;
}

.img_subline {
	font-style: italic;
	font-weight: 300;
}

/* Textelements END */